.col-1 {
    width: 100%;
    float: left;
    padding-left: 15px;
    padding-right: 15px;
}

.fs-12 {
    font-size: 12px;
}

.margin-top {
    margin-top: 20px;
}

.margin-bottom {
    margin-bottom: 20px;
}

.ui-hide {
    display: none !important;
}

.content-basic.content-inner {
    margin: 0;
    background-color: #f6f6f6;
}

.content-basic.content-inner.inner-background {
    padding: 30px;
}

.content-basic.content-inner .container {
    padding: 40px 0 65px 0;
}

.content-basic.content-inner.inner-background .container {
    padding: 40px 40px 65px 40px;
    background-color: #fff;
    border: 1px solid #dbdbdb;
}

.container.container-medium {
    max-width: 800px;
}

.ui-box.box-login {
    position: relative;
    margin-left: -38px;
    /* padding: 2px 0 2px 12px; */
    float: right;
    font-size: 12px;
}

.ui-box.box-login:before {
    content: "";
    position: absolute;
    display: inline-block;
    vertical-align: middle;
    left: 0;
    top: 7px;
    height: 16.8px;
   /* border-left: 1px solid #191b1b;*/
}

.ui-title.title-upper {
    margin-bottom: 5px;
    text-transform: uppercase;
}

.ui-title.title-upper ~ h1,
.ui-title.title-upper ~ h2,
.ui-title.title-upper ~ h3 {
    margin-top: 0px;
}

.ui-btn {
    display: inline-block;
    height: 35px;
    line-height: 35px;
    padding: 0 30px;
    background: #dc4002;
    border-radius: 35px;
    font-size: 18px;
    color: #fff;
    text-transform: uppercase;
}

.ui-btn:hover {
    background: #ff753e;
    color: #fff;
}

.ui-btn.btn-sm {
    height: 25px;
    line-height: 25px;
    padding: 0 15px;
    border-radius: 25px;
    font-size: 12px;
}

.ui-form ul {
    margin: 0;
    padding: 0;
}

.ui-form ul li {
    position: relative;
    display: block;
    margin-bottom: 15px;
    overflow: hidden;
}

.ui-form ul li .form-label,
.ui-form ul li .form-input {
    display: block;
}

.ui-form ul li .form-label {
    margin-bottom: 10px;
}

.ui-form ul li .form-input select,
.ui-form ul li .form-input input[type="text"],
.ui-form ul li .form-input input[type="email"],
.ui-form ul li .form-input input[type="password"],
.ui-form ul li .form-input input[type="number"] {
    width: 100%;
    padding: 8px 12px;
    border: 1px solid #dadada;
    outline: none;
}

.ui-form ul li .form-input select:focus,
.ui-form ul li .form-input input[type="text"]:focus,
.ui-form ul li .form-input input[type="email"]:focus,
.ui-form ul li .form-input input[type="password"]:focus,
.ui-form ul li .form-input input[type="number"]:focus {
    border: 1px solid #dc4002;
}

.ui-form.form-sm ul li .form-input select,
.ui-form.form-sm ul li .form-input input[type="text"],
.ui-form.form-sm ul li .form-input input[type="email"],
.ui-form.form-sm ul li .form-input input[type="password"],
.ui-form.form-sm ul li .form-input input[type="number"] {
    width: 100%;
    padding: 4px 6px;
}

.ui-form.form-horizontal ul {
    margin: 0 -5px;
}

.ui-form.form-horizontal ul li .form-label,
.ui-form.form-horizontal ul li .form-input {
    display: block;
    float: left;
    width: 50%;
    padding: 0 5px;
}

.ui-form.form-horizontal ul li .form-label {
    margin-bottom: 0;
}

.ui-form.form-inline ul {
    /* margin: 0 -5px; */
}

.ui-form.form-inline ul li {
    display: inline-block;
    vertical-align: middle;
    margin: 0 -4px 0 0;
    padding: 0 5px;
}

.ui-list.list-courses {
    display: block;
    margin: 0;
    padding: 0;
}

.ui-list.list-courses li {
    position: relative;
    display: block;
    margin-bottom: 20px;
    border: 1px solid #dbdbdb;
}

.ui-list.list-courses li:last-child {
    margin-bottom: 0;
}

.ui-list.list-courses li .course-item .course-details {
    position: relative;
    min-height: 120px;
    padding: 20px 20px 20px 170px;
    background-color: #fff;
}

.ui-list.list-courses li .course-item .course-details .course-name,
.ui-list.list-courses li .course-item .course-details .course-description {
    color: #3a3a3a;
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
}

.ui-list.list-courses li .course-item .course-details .course-upper {
    color: #3a3a3a;
    font-size: 10px;
    font-weight: bold;
    text-transform: uppercase;
}

.ui-list.list-courses li .course-item .course-details .course-name {
    margin-bottom: 10px;
    padding-right: 100px;
}

.ui-list.list-courses li .course-item .course-details .course-description {
    font-size: 14px;
}

.ui-list.list-courses li .course-item .course-details .course-status {
    position: absolute;
    right: 20px;
    top: 27px;
    font-size: 12px;
    font-weight: bold;
}

.ui-list.list-courses li .course-item.item-active .course-details .course-status {
    color: #5acc5a;
}

.ui-list.list-courses li .course-item.item-inactive .course-icon.icon-font {
    background-color: #d2d2d2 !important;
}

.ui-list.list-courses li .course-item.item-inactive .course-details .course-status {
    /*color: #d2d2d2; */
    color: red;
}

.ui-list.list-courses li .course-item .course-icon.icon-font {
    position: absolute;
    width: 150px;
    height: 100%;
    left: 0;
    top: 0;
    line-height: 120px;
    font-size: 62px;
    text-align: center;
    z-index: 100;
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
    color: #fff;
}

.ui-list.list-courses li .course-item .course-icon.icon-font:before {
    font-family: FontAwesome;
}

.ui-list.list-courses li .course-item .course-icon.icon-font.icon-excel {
    background-color: #1e7145;
}

.ui-list.list-courses li .course-item .course-icon.icon-font.icon-excel:before {
    content: "\f1c3";
}

.ui-list.list-courses li .course-item .course-icon.icon-font.icon-book {
    background-color: #54b8ff;
}

.ui-list.list-courses li .course-item .course-icon.icon-font.icon-book:before {
    content: "\f02d";
}

.ui-list.list-courses li .course-item .course-icon.icon-font.icon-scale {
    background-color: #ff5d5d;
}

.ui-list.list-courses li .course-item .course-icon.icon-font.icon-scale:before {
    content: "\f24e";
}

.ui-list.list-courses li .course-item .course-icon.icon-font.icon-check {
    background-color: #ffeb00;
}

.ui-list.list-courses li .course-item .course-icon.icon-font.icon-check:before {
    content: "\f046";
}

.ui-list.list-courses li a:hover .course-item .course-details .course-name {
    color: #ff753e;
}

.ui-list.list-courses li a:hover .course-item .course-icon.icon-font.icon-excel {
    background-color: #2aab66;
}

.ui-list.list-courses li a:hover .course-item .course-icon.icon-font.icon-book {
    background-color: #99d5ff;
}

.ui-list.list-courses li a:hover .course-item .course-icon.icon-font.icon-scale {
    background-color: #ff9c9c;
}

.ui-list.list-courses li a:hover .course-item .course-icon.icon-font.icon-check {
    background-color: #fff479;
}

.alert {
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px
}

.alert h4 {
    margin-top: 0;
    color: inherit
}

.alert .alert-link {
    font-weight: 700
}

.alert > p, .alert > ul {
    margin-bottom: 0
}

.alert > p + p {
    margin-top: 5px
}

.alert-dismissable, .alert-dismissible {
    padding-right: 35px
}

.alert-dismissable .close, .alert-dismissible .close {
    position: relative;
    top: -2px;
    right: -21px;
    color: inherit
}

.alert-success {
    color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6
}

.alert-success hr {
    border-top-color: #c9e2b3
}

.alert-success .alert-link {
    color: #2b542c
}

.alert-info {
    color: #31708f;
    background-color: #d9edf7;
    border-color: #bce8f1
}

.alert-info hr {
    border-top-color: #a6e1ec
}

.alert-info .alert-link {
    color: #245269
}

.alert-warning {
    color: #8a6d3b;
    background-color: #fcf8e3;
    border-color: #faebcc
}

.alert-warning hr {
    border-top-color: #f7e1b5
}

.alert-warning .alert-link {
    color: #66512c
}

.alert-danger {
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1
}

.alert-danger hr {
    border-top-color: #e4b9c0
}

.alert-danger .alert-link {
    color: #843534
}
.check_info{
    padding-left: 50px;
    font-size: 14px;
}
.yt-iframe {
    display: block;
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden
}

.yt-iframe iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}
@media only screen and (max-width: 1164px) {
	.content-basic.content-inner .container {
		
	}
}
@media only screen and (max-width: 1238px) {
    .ui-box.box-login {
        float: none;
        margin: 0px;
        padding: 0px;
    }
    .ui-box.box-login:before {
        display: none;
    }
    .ui-box.box-login .ui-btn,
    .ui-box.box-login input {
        margin-bottom: 10px;
    }
    #content .content-top {
        padding: 225px 0 0 0;
    }
    .content-basic.content-inner.inner-background {
        padding: 45px 20px;
    }
}
@media only screen and (max-width: 920px) {
    .ui-form.form-horizontal ul li .form-label,
    .ui-form.form-horizontal ul li .form-input {
        width: 100%;
        float: none;
    }
    .ui-form.form-horizontal ul li .form-label {
        padding-bottom: 10px;
    }
}
@media only screen and (max-width: 720px) {
    .ui-list.list-courses li .course-item .course-icon.icon-font {
				position: relative;
				width: 100%;
				height: 150px;
				line-height: 150px;
		}
    .ui-list.list-courses li .course-item .course-details {
				padding: 20px 20px 20px 20px;
		}
    .ui-list.list-courses li .course-item .course-details .course-name {
				padding-right: 0;
		}
    .ui-list.list-courses li .course-item .course-details .course-status {
				position: relative;
				right: auto;
				top: auto;
				padding-bottom: 10px;
		}
}
@media only screen and (max-width: 640px) {
    .content-basic.content-inner.inner-background {
        padding: 0;
    }
    .content-basic.content-inner.inner-background .container {
				width: 100%;
				margin: 0;
				padding: 20px 20px 45px 20px;
				border: none;
		}
}
@media only screen and (max-width: 420px) {
    #content .content-top {
        padding: 250px 0 0 0;
    }
}
.youtube {
    background-color: #000;
    margin-bottom: 30px;
    position: relative;
    padding-top: 56.25%;
    overflow: hidden;
    cursor: pointer;
}
.youtube img {
    width: 100%;
    top: -16.84%;
    left: 0;
    opacity: 0.7;
}
.youtube .play-button {
    width: 90px;
    height: 60px;
    background-color: #333;
    box-shadow: 0 0 30px rgba( 0,0,0,0.6 );
    z-index: 1;
    opacity: 0.8;
    border-radius: 6px;
}
.youtube .play-button:before {
    content: "";
    border-style: solid;
    border-width: 15px 0 15px 26.0px;
    border-color: transparent transparent transparent #fff;
}
.youtube img,
.youtube .play-button {
    cursor: pointer;
}
.youtube img,
.youtube iframe,
.youtube .play-button,
.youtube .play-button:before {
    position: absolute;
}
.youtube .play-button,
.youtube .play-button:before {
    top: 50%;
    left: 50%;
    transform: translate3d( -50%, -50%, 0 );
}
.youtube iframe {
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
}


.acc_edit:before {
    font-family: FontAwesome;
    content: "\f040";
    color: black;
    padding-left: 10px;

}

.choose_confirm_info {
    font-size: small;

}

.preview:before {
    font-family: FontAwesome;
    content: "\f002";
    color: black;
    padding-left: 10px;
    font-size: 14px;
}
